* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    font-family: 'Montserrat', sans-serif;
    padding: 0;
    margin: 0;
}
.mt-30{
    margin-top: 30px;
}
h2{
    font-size: 40px;
    line-height: 59px;
    font-family: 'Oswald';
    margin: 0;
    text-align: center;
    color: #1D1D1D;
    font-weight: 400;
}
h3{
    font-size: 25px;
    line-height: 37px;
    font-family: 'Oswald';
    margin: 0;
    font-weight: 400;
}
h4{
    font-size: 20px;
    line-height: 29px;
    font-family: 'Oswald';
    margin: 0;
    font-weight: 400;
}
p {
    font-size: 18px;
    line-height: 21px;
    padding: 0;
    margin: 0;
}
.blue-btn{
    background-color: #4FBBC6;
    border: 1px solid #4FBBC6;
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    padding: 10px 40px;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}
.white-btn{
    border: 1px solid #ffffff;
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    padding: 10px 40px;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}
.desktop-only{
    display: block;
}
.mobile-only{
    display: none !important;
}
a{
    text-decoration: none;
    color: #1D1D1D;
    font-weight: 800;
}
.email, .tel{
    font-weight: 700;
    font-family: 'Oswald';
    font-size: 25px;
    line-height: 37px;
}
.white{
    color: #ffffff;
}
ul.info__list {
    padding: 0;
}
@media all and (max-width: 967px) {
    .desktop-only{
        display: none !important;
    }
    .mobile-only{
        display: block !important;
    }
    .blue-btn{
        font-size: 16px;
        line-height: 19px;
        padding: 10px 19px;
    }
    .white-btn{
        font-size: 16px;
        line-height: 19px;
        padding: 10px 19px;
    }
    h3{
        font-size: 20px;
        line-height: 29px;
    }
    h4{
        font-size: 18px;
        line-height: 26px;
    }
    h2{
        font-size: 30px;
        line-height: 44px;
        max-width: 90%;
        margin: 0 auto;
    }
    p {
        font-size: 14px ;
        line-height: 17px ;
    }
    .container {
        padding: 0 10px;
    }
}

/* Header start */
.top-header{
    background-color: #525252;
    color: #ffffff;
    padding: 20px 10px;
}
.bottom-header{
    background-color: #1D1D1D;
    color: #ffffff;
    padding: 30px 10px;
}
.bottom-header.fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999999;
}
.mobile-header.fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999999;
    background-color: #000000b5;
    height: 100px;
}
.container{
    max-width: 1220px;
    margin: 0 auto;
}
.content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact {
    display: flex;
    gap: 30px;
}
.contact a, .menu a{
    color: #ffffff;
    text-decoration: none;
}
.menu{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
}
.menu-item{
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    display: inline-block;
}
.mobile-menu-btn{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #525252;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 10px;
}
.mobile-logo{
    position: absolute;
    top: 20px;
    left:calc(50% - 35px);
}
.line:first-child{
    padding-bottom: 10px;
}
.line{
    width: 25px;
    border-top: 2px solid #ffffff;
    margin: 0;
}
.mobile-menu{
    background-color: #525252;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
.mobile-menu.active{
    display: block;
}
.mobile-menu-container{
    position: relative;
    top: 50px;
    bottom: 50px;
    width: auto;
    background-color: #ffffff;
    padding: 50px 20px;
    margin: 0 auto;
    width: 65%;
}
.close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
}
.mobile-menu-list a{
    color: #1D1D1D;
    text-decoration: none;
    display: block;
    padding: 10px 0;
}
.mobile-works-time{
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    margin: 20px 0 25px;
}

/* Header end */

/* Hero start */

.hero{
    background-image: url("/img/new/autovermietungBG.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    align-items: center;
}
.main-title{
    font-size: 80px;
    line-height: 118px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    margin: 0;
    padding: 0;
}
.hero-copy{
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    color: #ffffff;
    font-weight: 500;
    margin: 70px 0;
}
.hero-buttons{
    display: flex;
    align-items: center;
    gap: 60px;
    justify-content: center;
}
@media all and (max-width: 967px) {
    .main-title{
        font-size: 40px;
        line-height: 59px;
    }
    .hero-copy {
        font-size: 16px;
        line-height: 19px;
        margin: 40px 0;
    }
    .hero-buttons{
        gap: 50px;
    }

}
/* Hero end */

/* Service start */

.service-section{
    background-color: #1D1D1D;
    padding: 50px 0;
}
.service-grid {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.service-item {
    text-align: center;
    width: 45%;
    position: relative;
    margin: 115px 0;
}
.service-image {
    margin: 0 auto;
    display: inline-block;
    max-width: 90%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 90%;
}
.service-item-content{
    background-color: #525252;
    border: 1px solid #4FBBC6;
    color: #ffffff;
    padding: 20px;
    text-align: center;
}
.service-title{
    margin: 73px 0 30px 0;
    font-size: 25px;
    line-height: 37px;
    font-weight: 600;
    font-family: 'Oswald';
}
.service-description, .service-copy{
    font-size: 18px;
    line-height: 21px;
    font-weight: 400;
}
.service-description{
    min-height: 85px;
}
.service-features .copy{
    font-size: 16px;
    line-height: 19px;
}
.service-features{
    background-color: #808080;
    color: #1D1D1D;
    display: flex;
    flex-wrap: wrap;
    padding: 26px;
    margin: 30px 0;
    gap: 25px;
}
.service-features-item:first-child{
    width: 63%;
}
.service-features-item{
    display: flex;
    align-items: center;
    gap: 15px;
    width: 29%;
}
.service-copy{
    margin-bottom: 34px;
}
.service-actions{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.service-book{
    color: #4FBBC6;
    text-decoration: none;
    cursor: pointer;
}
.service-popup-btn{
    color: #4FBBC6;
    font-size: 30px;
    margin: 0;
    cursor: pointer;
}
.service-popup{
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #525252;
    z-index: 9999999999;
}
.service-popup.active{
    display: block;
}
.service-popup-container{
    background-color: #ffffff;
    max-width: 1200px;
    margin: 0 auto;
    padding: 120px 20px;
    max-height: calc(100% - 120px);
    overflow: scroll;
    top: 60px;
    bottom: 60px;
    position: absolute;
    left: 0;
    right: 0;
}
.service-popup-container .popup-title{
    font-size: 25px;
    line-height: 37px;
    color: #1D1D1D;
    padding: 0;
    margin: 0 0 50px 0;
    text-align: left;
}
.popup-list-services{
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 50px 0;
}
.popup-list-services .item{
    width: 27%;
    text-align: left;
    color: #1D1D1D;
}
.popup-description{
    text-align: left;
    color: #1D1D1D;
}
.close-popup {
    position: absolute;
    right: 20px;
    top: 30px;
    cursor: pointer;
}
h4.title {
    margin: 0 0 10px 0;
}
@media all and (max-width: 967px) {
    .service-grid{
        display: block;
    }
    .close-popup{
        top: -20px;
        right: 0;
        position: sticky;
        float: revert;
        text-align: right;
        margin: -20px 0 0 0;
    }
    .service-item {
        text-align: center;
        width: 100%;
        position: relative;
        margin: 115px 0;
    }
}
@media all and (max-width: 767px) {
    .service-popup{
        /*position: absolute;*/
    }
    .service-popup-container {
        padding: 60px 20px;
        /*margin: 60px auto;*/
        width: 70%;
    }
    .popup-list-services .item{
        width: 100%;
    }
    .service-features-item{
        width: 100%;
    }
    .service-features-item:first-child{
        width: 100%;
    }
    .service-features {
        gap: 26px;
    }
}

@media all and (max-width: 390px) {
    .service-features{
        padding: 15px;
        gap: 15px;
    }
}
.autovermietung-cars{
    position: relative;
}
.autovermietung-cars .service-title {
    margin: 40px 0 30px 0;
    font-size: 16px;
    line-height: 23px;
    font-weight: 600;
    font-family: 'Oswald';
}
.autovermietung-cars .service-description, .service-copy {
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
}
.autovermietung-cars .service-copy {
    text-align: left;
}
.autovermietung-cars .service-item-content {
    background-color: #525252;
    border: 1px solid #4FBBC6;
    color: #ffffff;
    padding: 20px 12px;
    text-align: center;
}
.autovermietung-cars .service-description {
    min-height: 100px;
}
.autovermietung-cars .service-grid .service-item{
    width: 30%;
}
.autovermietung-cars .service-features-item:first-child{
    width: 30%;
}
.autovermietung-cars .service-features .copy {
    font-size: 13px;
    line-height: 16px;
}
.autovermietung-cars .service-features-item {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 30%;
}
.autovermietung-cars .service-grid {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 5%;
    z-index: 99;
    position: relative;
}
.autovermietung-cars .imageBg{
    position: absolute;
    bottom: 2%;
    right: 0;
    z-index: 0;
}
.autovermietung-cars .service-features {
    background-color: #808080;
    color: #1D1D1D;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 15px;
    margin: 15px 0;
    gap: 10px;
}

@media all and (max-width: 767px) {
    .autovermietung-cars .service-grid .service-item{
        width: 100%;
    }
    .autovermietung-cars .service-features-item:first-child{
        width: 48%;
    }
    .autovermietung-cars .service-features-item{
        width: 48%;
    }
    .autovermietung-cars .service-grid .service-item{
        margin: 55px 0;
    }
    .autovermietung-cars {
        position: relative;
        padding: 50px 0;
    }
}

/* Service end */

/* Grey section 1 start */
.grey-image-section{
    height: 80vh;
    background-image: url("/img/bg_2.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.grey-image-section .section-title{
    padding-top: 150px;
}
.section-description{
    text-align: center;
    max-width: 1040px;
    margin: 0 auto;
    padding-top: 70px;
}
@media all and (max-width: 767px) {
    .grey-image-section{
        background-image: url("/img/bg_2_mobile.png");
        height: auto;
    }
    .grey-image-section .section-title{
        padding-top: 50px;
    }
    .section-description {
        padding-top: 30px;
        padding-bottom: 70px;
    }
}

/* Grey section 1 end */

/* Flex start*/

.flexible-section{
    background-color: #F2F2F2;
}
.flexible-title{
    padding-top: 150px;
}
.flexible-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 76px 0 176px;
}
.flexible-item{
    width: 30%;
    display: flex;
    align-items: center;
    gap: 23px;
}
@media all and (max-width: 767px) {
    .flexible-title{
        padding-top: 50px;
    }
    .flexible-list {
        padding: 40px 0 60px;
    }
    .flexible-list{
        flex-wrap: wrap;
        gap: 50px;
    }
    .flexible-item{
        width: 100%;
        gap: 40px;
    }
}

/* Flex end*/

/* Second grey start */

.secondGrey.grey-image-section{
    /*height: 80vh;*/
    height: auto;
    background-image: url("/img/grey_bg_3_1_mobile.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-bottom: 90px;
}

.secondGrey .section-description{
    text-align: center;
    max-width: 953px;
    margin: 0 auto;
    padding-top: 70px;
}
.secondGrey .list{
    max-width: 953px;
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 70px;
}
@media all and (max-width: 767px) {
    .secondGrey.grey-image-section{
        background-image: url("/img/grey_bg_3_1.png");
        height: auto;
    }
    .grey-image-section .section-title{
        padding-top: 50px;
    }
    .secondGrey .section-description{
        padding: 30px 0 0 0;
    }
    .secondGrey .list ul {
        padding: 0 10px;
    }
    .secondGrey .list {
        max-width: 315px;
        display: flex;
        align-items: start;
        justify-content: space-between;
        margin: 0 auto;
        padding-top: 20px;
        padding-bottom: 50px;
        flex-wrap: wrap;
    }
}
/* Second grey end */

/* Rent section start */

.rent-section{
    background-color: #1D1D1D;
}
.rent-title{
    padding-top: 150px;
}
.rent-steps{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.step-item{
    max-width: 200px;
    display: flex;
    align-items: center;
    padding: 51px 0 92px 0;
}
.step-item .copy{
    text-align: center;
}
.number{
    color: #4FBBC6;
    font-size: 100px;
    line-height: 148px;
    font-family: 'Oswald';
}
@media all and (max-width: 767px) {
    .rent-title {
        padding-top: 50px;
    }
    .step-item {
        padding: 0;
        gap: 30px;
    }
    .rent-steps {
        flex-wrap: wrap;
    }
    .step-item .copy{
        text-align: left;
    }
    .step-item {
        width: 100%;
        max-width: 100%;
    }
}
/* Rent section end */

/* Faq start */

.faqs-section{
    background-color: #1D1D1D;
    padding-bottom: 189px;
}
.faq-title{
    padding-top: 150px;
    padding-bottom: 70px;
}
.faq-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 70px 0;
}
.faq-question {
    width: 40%;
    font-family: 'Oswald';
    position: relative;
    font-size: 25px;
    line-height: 35px;
}
.faq-question:after {
    content: url("../img/Arrow.png");
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
}
.faq-answer{
    width: 45%;
    font-size: 18px;
    line-height: 21px;
}
.faqs-section .section-description{
    padding: 0;
}

@media all and (max-width: 767px) {
    .faqs-section{
        padding-bottom: 50px;
    }
    .faq-title {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .faq-item{
        display: block;
        padding-bottom: 30px;
    }
    .faq-question{
        padding-bottom: 10px;
        font-size: 20px;
        line-height: 29px;
    }
    .faq-question:after{
        content: '';
    }
    .faq-question, .faq-answer{
        width: 100%;
    }
    .faq-answer{
        font-size: 16px;
        line-height: 19px;
    }
}
/* Faq end */

/* Reviews start */

.reviews-section{
    background-color: #1D1D1D;
    padding: 150px 0 200px 0;
}
.reviews-grid{
    display: flex;
    gap: 150px 5%;
    flex-wrap: wrap;
    justify-content: space-between;

}
.review-item{
    position: relative;
    background-color: #525252;
    border: 1px solid #4FBBC6;
    padding: 20px;
    width: 47%;
}
.name{
    font-size: 25px;
    line-height: 37px;
    font-weight: 400;
    font-family: 'Oswald';
    text-align: left;
    margin: 105px 0 30px 0;
}
.review-text{
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    font-style: italic;
    padding-bottom: 68px;
}
.photo {
    position: absolute;
    top: -100px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.slick-list{
    /*overflow: visible !important;*/
}
@media all and (max-width: 767px) {
    .review-item{
        min-height: 530px !important;
        width: 96%;
        padding: 20px;
        margin: 0 auto;
    }
    .review-text{
        padding-bottom: 0;
    }
    .slick-slide {
        /*margin: 0 20px !important;*/
    }
    .slick-dots li.slick-active button:before {
        opacity: 1 !important;
        color: #4BAAB3 !important;
    }
    .slick-dots li button:before {
        opacity: 1 !important;
        color: #4BAAB333 !important;
    }
    .reviews-section {
        padding: 50px 0;
    }
    .slide-item-container {
        padding: 100px 0 0 0;
    }
}
/* Reviews end */

/* Kontakt start */

.kontakt-section{
    background-image: url("../img/bg_kontakt.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 100px 0 200px 0;
}
.contact-title{
    text-align: left;

}
.contact-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 150px;
}

.contact-data .info-title{
    font-family: 'Oswald';
    position: relative;
    font-size: 25px;
    line-height: 35px;
    font-weight: 300;
}
.contact-form-container{
    width: 50%;
}
select#cars {
    width: 100%;
    background-color: #525556;
    color: #ffffff;
    border: 1px solid #50bbc6;
    min-height: 50px;
    font-size: 18px;
    margin: 0 0 30px 0;
}
select option{
    background-color: #222222;
}
.contact-data{
    font-size: 18px;
    line-height: 21px;
    font-weight: 400;
}
.work-time{
    padding:30px 0 70px;
}
.label-wrap{
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-bottom: 30px;
}
.label-wrap label{
    display: flex;
}
.label-wrap div{
    width: 40%;
    color: #ffffff;
}
.form-input, textarea{
    width:100%;
    background-color: #FFFFFF33;
    border: 1px solid #4FBBC6;
}
.form-input{
    min-height: 50px;
    color: #ffffff;
}
.textarea{
    min-height: 150px;
    resize: none;
    color: #ffffff;
}
.btn--submit{
    margin-top: 60px;
    cursor: pointer;
}

@media all and (max-width: 767px) {
    .contact-container{
        display: block;
        padding-top: 48px;
    }
    .contact-form-container {
        width: 100%;
        margin-top: 40px;
    }
    .label-wrap{
        display: block;
    }
    .label-wrap div {
        width: 80%;
        color: #ffffff;
        margin: 0 0 30px 0;
    }
    .btn--submit {
        margin-top: 30px;
    }
    .kontakt-section {
        background-image: url(../img/contact_bg_mobile.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        padding: 58px 0 108px 0;
    }
    h2.contact-title.white {
        width: 100% !important;
        margin: 0;
    }
    .work-time {
        padding: 40px 0;
    }
    .textarea-container{
        width: 100%;
    }
}
/* Kontakt end */

footer{
    background-color: #525252;
    padding: 150px 0 45px 0;
}
.footer-content{
    display: flex;
    justify-content: space-between;
}
.footer-link a{
    color: #4FBBC6;
    padding-right: 60px;
}
/* Footer start */

.footer-title{
    font-family: 'Oswald';
    font-size: 20px;
    line-height: 29px;
    padding-bottom: 30px;
}
.footer-copy, .footer-copy a{
    font-size: 18px !important;
    line-height: 21px;

}
.footer-contact .footer-link{
    padding-top: 30px;
}
.whatsapp-icon{
    position: fixed;
    bottom: 50px;
    right: 50px;
}
.footer-bottom{
    text-align: center;
    padding: 150px 0 0;
}
@media all and (max-width: 767px) {
    .whatsapp-icon{
        position: fixed;
        bottom: 10px;
        right: 10px;
    }
    .footer-bottom{
        text-align: center;
        padding: 30px 0 0;
    }
    footer{
        padding: 50px 0;
    }
    .footer-info, .footer-contact, .footer-logo {
        width: 100%;
        text-align: center;
        padding-bottom: 40px;
    }
    .footer-content{
        flex-wrap: wrap;
    }
    .footer-link a {
        color: #4FBBC6;
        padding: 0 30px;
    }
    .footer-logo img{
        width: 132px;
    }
}
/* Footer end */

